.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b417bd1d-e728-25ec-0020-baedb46e9dd9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0f711dad-6f96-3244-d6f8-fb7886c1a3ed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2387b8e6-5757-398a-f188-45cf044295b2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
